format = 2
pkgname = cockpit
pkgbase = cockpit
pkgver = 360-1
pkgarch = x86_64
pkgbuild_sha256sum = b61073eaf8b63e10f16f58da212a5dd9ed7b1685e2a8b131d27c550c4b382658
packager = Jelle van der Waa <jelle@archlinux.org>
builddate = 1775670545
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = ada-3.4.4-1-x86_64
installed = archlinux-keyring-20260323-1-any
installed = asciidoc-10.2.1-3-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-x86_64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.10-1-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.19.0-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = dconf-0.49.0-1-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.39-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = duktape-2.7.0-7-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = expat-2.7.5-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = file-5.47-2-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gendesk-1.0.10-1-x86_64
installed = gettext-1.0-2-x86_64
installed = git-2.53.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.0-1-x86_64
installed = glib2-devel-2.88.0-1-x86_64
installed = glib2-docs-2.88.0-1-x86_64
installed = glibc-2.43+r5+g856c426a7534-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.12-2-x86_64
installed = gobject-introspection-1.86.0-2-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gpgme-2.0.1-3-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = gsettings-system-schemas-50.0-1-any
installed = gtk-doc-1.36.0-1-any
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hwdata-0.406-1-any
installed = iana-etc-20260328-1-any
installed = icu-78.3-1-x86_64
installed = inetutils-2.7-2-x86_64
installed = intltool-0.51.0-6-any
installed = iproute2-6.19.0-2-x86_64
installed = iptables-1:1.8.11-4-x86_64
installed = jansson-2.15.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.7.1-1-x86_64
installed = libarchive-3.8.6-1-x86_64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libbpf-1.6.2-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.9.2-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libelf-0.194-2-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgcrypt-1.12.1-1-x86_64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgpg-error-1.59-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmm-glib-1.24.2-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.4.0-1-x86_64
installed = libndp-1.9-1-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnewt-0.52.25-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.68.1-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.0-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnm-1.56.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpgm-5.3.128-3-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsodium-1.0.21-1-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsysprof-capture-50.0-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libteam-1.32-3-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-4-x86_64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.2-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mobile-broadband-provider-info-20251101-1-any
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-3.10.2-1-x86_64
installed = networkmanager-1.56.0-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = node-gyp-12.2.0-1-any
installed = nodejs-25.9.0-1-x86_64
installed = nodejs-nopt-9.0.0-1-any
installed = npm-11.12.1-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.38.2-1-x86_64
installed = nss-3.122-1-x86_64
installed = openssl-3.6.2-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-1-x86_64
installed = pacman-mirrorlist-20260406-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcp-7.1.1-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = pcsclite-2.4.1-1-x86_64
installed = perl-5.42.1-1-x86_64
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.50-1-x86_64
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.83-2-x86_64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-io-html-1.004-8-any
installed = perl-libwww-6.82-1-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-net-http-6.24-2-any
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-parser-2.52-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = polkit-127-3-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.6-1-x86_64
installed = python-3.14.3-1-x86_64
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-build-1.4.2-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-cryptography-46.0.6-1-x86_64
installed = python-filelock-3.26.0-1-any
installed = python-installer-0.7.0-14-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-lxml-6.0.2-2-x86_64
installed = python-mako-1.3.10-4-any
installed = python-markdown-3.10.2-1-any
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-more-itertools-11.0.1-1-any
installed = python-packaging-26.0-1-any
installed = python-pip-26.0.1-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.9.5-1-any
installed = python-pycparser-3.00-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-wheel-0.46.3-1-any
installed = readline-8.3.003-1-x86_64
installed = sed-4.9-3-x86_64
installed = semver-7.7.4-1-any
installed = shadow-4.18.0-1-x86_64
installed = simdjson-1:4.6.1-1-x86_64
installed = slang-2.3.3-4-x86_64
installed = sqlite-3.52.0-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-260.1-1-x86_64
installed = systemd-libs-260.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026a-1-x86_64
installed = util-linux-2.42-1-x86_64
installed = util-linux-libs-2.42-1-x86_64
installed = which-2.23-1-x86_64
installed = wpa_supplicant-2:2.11-5-x86_64
installed = xmlto-0.0.29-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
